Ciele
Recensioni

Approve or reject a Human review (an assignee, or an Owner/Admin key); first decision wins

POST/api/v1/reviews/{id}/decide

Hai bisogno di una chiave API dell'organizzazione con la capability member.

AuthorizationBearer <token>

In: header

Path Parameters

id*string

Request Body

application/json

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v1/reviews/string/decide" \  -H "Content-Type: application/json" \  -d '{    "decision": "approved"  }'
{  "id": "string",  "organizationId": "string",  "assistantId": "string",  "conversationId": "string",  "flowId": "string",  "actionIndex": 0,  "status": "pending",  "title": "string",  "message": "string",  "summary": "string",  "channel": "slack",  "assignees": [    "string"  ],  "inputs": [    {      "id": "string",      "label": "string",      "type": "short_text",      "required": false,      "placeholder": "string",      "options": [        "string"      ]    }  ],  "decision": null,  "decidedBy": null,  "decidedByName": null,  "decidedAt": null,  "expiresAt": "string",  "haltMessage": "string",  "simulated": true,  "resumedAt": null,  "createdAt": "string",  "updatedAt": "string"}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}